Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 26 Jun 2025 09:53:39 +0300

Kuusalu Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/18129 
aadressile Harju maakond, Kuusalu vald, Kuusalu küla, Väike-Käli tee 1 
(Ridaelamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ridaelamu püstitamine avalikult kasutatava 11260 
Jõelähtme-Kemba tee kaitsevööndis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27433061>  (menetlus nr: 
494110), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 07.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENGELA RAJAMÄGI) poole.